:root {
--blue-color: #0075ff;
--blue-alt-color: #0d69d5;
--orange-color: #f59e0b;
--green-color: #22c55e;
--red-color: #f44336;
--grey-color: #888;
--border: 1px solid #eee;
--main-transition: 0.3s;
}








* {
    box-sizing: border-box;

}

body {
    font-family: "open sana", sana-serif;
    margin: 0;

}

*:focus {
    outline: none;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    padding: 0;
}
::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    background-color: white;

}
::-webkit-scrollbar-thumb {
    background-color: var(--blue-color);
}
::-webkit-scrollbar-thumb:hover {
    background-color: var(--blue-alt-color);
}



.page {
    background-color: #f1f5f9;
    min-height: 100vh;
}

/* sidebar  */

.sidebar {
    width: 250px;
    box-shadow: 0 0 10px #DDD;

}


.sidebar >  h3 {
    margin-bottom: 50px;

}

@media (min-width: 768px) {



.sidebar >  h3::before {
   content: ""; 
   background-color: black;
   width: 80px;
   height: 2px;
   position: absolute;
   bottom: -20px;
   right: 50%;
   transform : translateX(50%);


}
.sidebar >  h3::after {
    content: "";
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    bottom: -29px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: black;
    border: 4px solid white;

}


}

.sidebar ul li a {
    transition: 0.3s;
    margin-bottom: 5px;
    margin-right: 10px;

}
.sidebar ul li a:hover,
.sidebar ul li a.active {
    background-color: #f6f6f6;

}


@media (max-width: 767px) {
    .sidebar {
width: 80px;
padding: 5px ;

    }

    .sidebar > h3 {
        font-size: 15px;
        margin-bottom: 15px;
    }

   

    .sidebar ul li a {
        padding: 10px 5px;
        /* text-align: center; */
    }   



}


/* content  */

.content {
    overflow: hidden;

}



.content .head .icon img {
    width: 80px;
}

.content >  h1 {
    margin: 20px 20px 40px ;
}

.content >  h1::before,
.content > h1::after {
    content: "";
    height: 3px;
    position: absolute;
    bottom: -10px;
    right: 0;
}
.content >  h1::before {
    background-color: white;
    width: 120px;
}

.content > h1::after {
    background-color: black;
    width: 40px;

}


@media (max-width: 767px) {
    .content .head {
        flex-direction: column;
    }

    .content .head .title h1 {
        font-size: 20px;
    }
    .content .head .title p {
        font-size: 15px;
    }
    .content .head .icon img {
        width: 40px;
    }
}



.wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    margin-left: 20px;
    margin-right: 20px;
}



@media (max-width: 767px ) {
    .wrapper { 
    grid-template-columns: minmax(200px, 1fr);
    margin-left: 10px;
    margin-right: 10px;
    gap: 10px
}
}





/* content  */


/* welcome  */

.welcome {
    overflow: hidden;
}
.welcome .intro img {
    width: 170px;
    margin-bottom: -10px;
}

.welcome .avatar {
    width: 64px;
    border: 2px solid white;
    border-radius: 50%;
    padding: 2px;
    box-shadow: 0 0 5px #ddd;
    margin-right: 20px;
    margin-top: 10px;
}

.welcome .body {
    border-top: var(--border);
    border-bottom: var(--border);
    
}
.welcome .body > div  {
    flex: 1;

}

.welcome .visit {
    margin: 0 auto 15px 15px;
    transition: var(--main-transition);

}
.welcome .visit:hover {
    background-color: var(--blue-alt-color);

}

@media (max-width: 767px) {
    .welcome .intro {
        padding-bottom: 30px;
        
    }
    .welcome .avatar {
        margin-right: 0;
    }
    .welcome .body > div:not(:last-child) {
        margin-bottom: 20px;
    }
}



/* welcome  */
/* quick draft  */
.quick-draft textarea {
    resize: none;
    min-height: 180px;
}

.quick-draft .save {
    margin-right: auto;
    transition: var(--main-transition);
    cursor: pointer;
}


.quick-draft .save:hover {
    background-color: var(--blue-alt-color);
}


/* quick draft  */

/* table  */





/* table  */

table th {
    background-color: var(--blue-color);
    color: white;
    border: 1px solid black;
    padding: 10px;
}

table td {
    border: 1px solid black;
    text-align: center;
    padding: 10px;
}

.welcome .body table {
    margin: 10px auto;
}
.irr .body {
    width: 100%;
    flex-direction: column;
    flex-basis: 1;
    margin-left: auto;
    margin-right: auto;
}
/* .irr .page1 {
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/irr_results/page1.jpeg);
    background-size: cover;
    width: 200px;
    height: 150px;
}  */

.irr .body img {
    width: 250px;
    padding: 10px 5px;

}

.tab {
    font-size: 8px;
}


.footer {
    background-color: #000016;
    color: #fff;
    padding: 1em;
    display: flex;
    justify-content: space-between;
    max-height: 50px;
    align-items: center;
}


.footer-title {
    font-size: 1.3em ;
    font-weight: 600;

}
.footer-title span {
    color: #ff0000;
}

.footer .social-icons a{ 
    font-size: 1.3em;
    padding: 0 12px 0 0 ;
}


.footer .social-icons a:hover {
    color: var(--blue-color);
}
@media (max-width: 767px) {
    .footer {
        flex-direction: column;
        align-items: center;
        text-align: center;
        max-height: fit-content;
    }
}


#up {
    background-color: red;
    border: none;
    color: white;
    font-weight: bold;
    padding: 2px;
    border-radius: 4px;
    position: fixed;
    bottom: 40px;
    left: 20px;
    cursor: pointer;
    display: none;
}








